Error during .apk install on Android Simulator: Missing Shared Library

Cause: A Google API was not selected when creating the new AVD.

Resolution:  When creating a new AVD, select a target dropdown menu that starts with “Google API …” which is the API our software utilizes. We do not support using a Android x.x API.

 

APK.png

 

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk